recovery:
  state:
    round: 626
    hash: "535ab488423abba994ed4c3e7bd5bdccff085f9fdd283394ed3293adbacfaae366311d948f7f765289fb972ae76ae1de"
    timestamp: "2025-10-20T05:52:00.026297493Z"
  bootstrap: null
  package: null
  stream: null
